
@font-face {
    font-family:'GmarketSans';
    src: url('/font/GmarketSansLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('/font/GmarketSansMedium.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('/font/GmarketSansBold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cafe24Ohsquare';
    src: url('/font/Cafe24Ohsquare.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Cafe24Ohsquareair';
    src: url('/font/Cafe24Ohsquareair.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}







